Subject: RE: [lojban] Re: interactions between tenses, other tenses, and NA

From: "And Rosta" <[email-masked]>
Date: Fri, 27 Sep 2002 20:52:19 +0100

John:
> > Of course, and everybody says things wrong every now and then
> > even in their native language. All I'm saying is that the rule
> > for {na} is extremely difficult to master, at least for me.
> 
> It is pretty alien, yes.

To me it seems one of the more naturalistic features of Lojban --
a quirky, exceptional, counterintuitive, unnecessary complication,
of the sort natlangs are full of & Lojban is largely free of.

--And.